body{
    background-image: url('../img/4_n.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
  }

  main {
    flex: 1 0 auto;
  }
.padding-left{
    padding-left: 10px;
}
.padding{
    padding: 10px;
}
.padding-2{
    padding: 20px;
}

.pagination > li{
    color: #fff;
    cursor: pointer;
}
.pagination > li > div:hover{
    background-color: #f48fb1;
}

.pagination > li > div{
    background-color: #ec407a;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header > nav:nth-child(2){
    top: 56px;
}

.nav-hiper{
    font-size: 18px;
}

.nav-hiper > a:not(:last-child){
    padding: 10px;
    transition: all 0.5s;
}

.nav-hiper > a:not(:last-child):hover{
    padding: 10px;
    background-color: #ce93d8;
    color: #000;
    font-weight: bold;
}
.fw{
    font-weight: bold !important;
}

.float-left{
    float: left;
}

.btn-box{
    font-weight: bold !important;
    width: 100% !important;
    margin: 0px !important;
    padding-top: 0px !important;
    padding-left: 2px !important;
    padding-right: 2px !important;
    padding-bottom: 0px !important;
    text-align: center !important;
    border: 1px solid #000 !important;
}

.margin-top-10px{
    margin-top: 10px !important;
}

.cont-shop{
    width: 100%;
    max-height: 300px;
    overflow-y: scroll;
}

.margin-top-20px{
    margin-top: 20px !important;
}

.border{
    border: 1px solid #000;
}

.sin-margin{
    margin: 0px !important;
}

@media only screen and (min-width: 601px){
    .header > nav:nth-child(2){
        top: 64px;
    }
}
.img-cover{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top left;
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}
.img-cover2{
    width: 100%;
    height: 100%;
    object-fit:cover;
    object-position: 50% 20%;
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}
.img-cover3{
    width: 100%;
    height: 100%;
    object-fit:cover;
    object-position: 50% 30%;
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}
.img-cover4{
    width: 100% !important;
    height: 100% !important;
    object-fit:cover;
    object-position: top left;
    -webkit-filter: saturate(150%);
    filter: saturate(150%);
}
.img-cover5{
    width: 100% !important;
    height: 30vmin !important;
    object-fit:cover;
    object-position: top left;
    -webkit-filter: saturate(150%);
    filter: saturate(150%);

}

.body-container footer{
    padding: 0px;
}

.w100p{
    width: 100% !important;
}
.c-img{
    width:100%;
    height: 300px;
}
.border-img-1{
    border: 5px solid orange;
}
.sin-padding-top-and-bottom{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.o-0{
    opacity: 0;
}
.o-1{
    opacity: 0.2;
}
.o-2{
    opacity: 0.4;
}
.o-3{
    opacity: 0.6;
}
.o-4{
    opacity: 0.8;
}
.o-5{
    opacity: 1;
}
.float-right-top{
    display: block;
    position: absolute;
    right: 10px;
    top: 10px;
}
.float-left-bottom{
    display: block;
    position: absolute;
    left: 10px;
    bottom: 10px;
}
.float-left-top{
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
}
.relative{
    position: relative;
}
.transparent{
    background-color: transparent;
    border: none;
}
.border-radius{
    border-radius: 5px;
}
.shadow-none{
    box-shadow: none !important
}
.sin-margin-bottom{
    margin-bottom: 0px !important;
}
.sin-padding{
    padding:0px !important;
}
.sin-margin{
    margin: 0px !important;
}
.height-nav{
    height: 64px !important;
}
.margin-bottom{
    margin-bottom:10px;
}
.margin-right{
    margin-right:10px;
}
.contenedor-img-card{
    height: 300px !important;
    width: 300px !important;
}
.card-contenido{
    width: 65% !important;
}
.uppercase{
    text-transform: uppercase;
}
.paddingLeft{
    padding-left: 10px;
}
@media only screen and (max-width: 993px){
    .body-container header nav div form .input-field{
        width: calc(100vw - 61px);
    }
    .search{
        position: absolute;
        left: 180px;
        width: calc(100vw - 180px);
    }
}
@media only screen and (min-width: 993px){
    .body-container{
        padding-left: 300px;
        position: relative;
    }
    .body-container header nav{
        width: calc(100vw - 300px);
    }
    .body-container footer{
        width: calc(100vw - 308px);
    }

    .body-container main{
        width: calc(100vw - 308px);
    }

    .search{
        position: absolute;
        left: 180px;
        width: calc(100% - 180px);
    }
}
/* @media (min-width: 1201){ */
.paddingTop-vh-1 {
    padding-top: 10vh;
}
.paddingTop-vh-2 {
    padding-top: 20vh;
}
.paddingTop-vh-3 {
    padding-top: 30vh;
}
.paddingTop-vh-4 {
    padding-top: 40vh;
}
.paddingTop-px-1 {
    padding-top: 10px;
}
.paddingTop-px-2 {
    padding-top: 20px;
}
.paddingTop-px-3 {
    padding-top: 30px;
}
.paddingTop-px-4 {
    padding-top: 40px;
}

.margin-top-1{
    margin-top: 10px;
}
.margin-top-2{
    margin-top: 20px;
}
/* } */

@media (max-width: 600px) and (min-width: 0px) {
    /* tamaño s */
    .paddingTop-vh-1-s {
        padding-top: 10vh;
    }
    .paddingTop-vh-2-s {
        padding-top: 20vh;
    }
    .paddingTop-vh-3-s {
        padding-top: 30vh;
    }
    .paddingTop-vh-4-s {
        padding-top: 40vh;
    }
    .paddingTop-px-1-s {
        padding-top: 10px;
    }
    .paddingTop-px-2-s {
        padding-top: 20px;
    }
    .paddingTop-px-3-s {
        padding-top: 30px;
    }
    .paddingTop-px-4-s {
        padding-top: 40px;
    }
}
@media (max-width: 992px) and (min-width: 601px) {
    /* tamaño m */
    .paddingTop-vh-1-m {
        padding-top: 10vh;
    }
    .paddingTop-vh-2-m {
        padding-top: 20vh;
    }
    .paddingTop-vh-3-m {
        padding-top: 30vh;
    }
    .paddingTop-vh-4-m {
        padding-top: 40vh;
    }
    .paddingTop-px-1-m {
        padding-top: 10px;
    }
    .paddingTop-px-2-m {
        padding-top: 20px;
    }
    .paddingTop-px-3-m {
        padding-top: 30px;
    }
    .paddingTop-px-4-m {
        padding-top: 40px;
    }
}
@media (max-width: 1200px) and (min-width: 993px) {
    /* tamaño l */
    .paddingTop-vh-1-l {
        padding-top: 10vh;
    }
    .paddingTop-vh-2-l {
        padding-top: 20vh;
    }
    .paddingTop-vh-3-l {
        padding-top: 30vh;
    }
    .paddingTop-vh-4-l {
        padding-top: 40vh;
    }
    .paddingTop-px-1-l {
        padding-top: 10px;
    }
    .paddingTop-px-2-l {
        padding-top: 20px;
    }
    .paddingTop-px-3-l {
        padding-top: 30px;
    }
    .paddingTop-px-4-l {
        padding-top: 40px;
    }
}
.t1{
    font-size: 12px;
}
.t7{
    font-size: 70px;
}
.t6{
    font-size: 60px;
}
.t8{
    font-size: 80px;
}

